<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio: Projects</title>

    <!-- Bootstrap Link  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center p-3">

        <div class="container-fluid">
    
            <h3 class="pb-5" style="font-size: 3.5vh">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row">

                
                
                <div>
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="col-xl-10 img-fluid  order-xl-last col-sm-12 offset-sm-2 offset-xl-3 pb-sm-5">
                </div>

                <div class="col-xl-5 pl-xl-3 order-xl-first col-sm-10 offset-xl-0 offset-sm-1 pb-xl-0 pb-sm-5">
                    <h5 style="font-size: 2.5vh">Web API (Ecommerce)</h5>
                    <p class="text-justify" style="font-size: 2vh;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>

             
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row text-justify pt-xl-5">
                <div class="col-xl-5 order-2 p-xl-3 col-sm-10 offset-xl-0 offset-sm-1 pb-xl-0 pb-sm-5">
                    <h5 class="text-center pb-xl-0 pb-sm-3" style="font-size: 2.5vh">React Frontend (Ecommerce)</h5>
                    <p style="font-size: 2vh">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div>
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/ class=" order-1 img-fluid col-xl-10 pl-xl-3 pt-xl-0 col-sm-12 offset-xl-0 offset-sm-2 pt-sm-5 pb-xl-0 pb-sm-5">
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="pt-lg-5 pt-sm-5 pb-xl-0 pb-sm-5" style="font-size:3.5vh">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row text-justify">

                <!-- HTML Card Start -->
                <div class="col-xl-4 p-xl-5 col-sm-10 offset-xl-0 offset-sm-1 pb-xl-0 pb-sm-5">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="col-xl-12 img-fluid col-sm-12 offset-xl-0 offset-sm-0 pb-xl-0 pb-sm-5">
                    <h5 class="text-center pt-xl-3 pb-xl-0 pb-sm-3" style="font-size: 2.5vh">HTML</h5>
                    <p style="font-size: 2vh">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-xl-4 p-xl-5 col-sm-10 offset-xl-0 offset-sm-1 pb-xl-0 pb-sm-5">
                    <img src="https://getbootstrap.com/docs/5.3/assets/brand/bootstrap-social.png" class="col-xl-12 img-fluid pt-xl-0 pt-sm-5 pb-xl-0 pb-sm-5 col-sm-12 offset-xl-0 offset-sm-0">
                    <h5 class="text-center pt-xl-3 pb-xl-0 pb-sm-3" style="font-size: 2.5vh">Bootstrap</h5>
                    <p style="font-size: 2vh">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-xl-4 p-xl-5 col-sm-10 offset-xl-0 offset-sm-1">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="col-xl-12 img-fluid col-sm-12 pt-xl-0 pt-sm-5 offset-xl-0 offset-sm-0 pb-xl-0 pb-sm-5">
                    <h5 class="text-center pt-xl-3 pb-xl-0 pb-sm-3" style="font-size: 2.5vh">Node JS Server</h5>
                    <p style="font-size: 2vh">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

        </div>
    <!-- JS Bootstrap Link -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>